<!DOCTYPE html>
<html>
<body>
Huis van de Vestaalse Maagden
<ul>
    <li>Gebouwd: 7<sup>e</sup> eeuw BC</li>
    <li>Opdrachtgever: Numa Pompilius</li>
    <li>Functie: woonhuis voor Vestaalse Maagden</li>
    <li>Plaats: Forum Romanum</li>
</ul><br>
Tempel van Vesta
<ul>
    <li>Gebouwd: 7<sup>e</sup> eeuw BC</li>
    <li>Opdrachtgever: Numa Pompilius</li>
    <li>Functie: het vuur van Vesta huizen</li>
    <li>Plaats: Forum Romanum</li>
    <li>Extra info: één van de oudste en belangrijkste tempel op het Forum
        Romanum
    </li>
</ul><br>
Curia Hostilia
<ul>
    <li>Gebouwd: 7<sup>e</sup> eeuw BC</li>
    <li>Opdrachtgever: Tullus Hostilius</li>
    <li>Functie: vergadergebouw voor de Senaat</li>
    <li>Plaats: Forum Romanum</li>
</ul><br>
Comitium
<ul>
    <li>Gebouwd: 7<sup>e</sup> eeuw BC - 4<sup>e</sup> eeuw BC</li>
    <li>Opdrachtgever: Tullus Hostilius, Julius Caesar</li>
    <li>Functie: verzamelplaats <a href="https://en.wikipedia.org/wiki/Curiae">Curiae</a>
    </li>
    <li>Plaats: Forum Romanum</li>
    <li>Extra info: Caesar verving hem met zijn eigen design</li>
</ul><br>
Cloaca Maxima
<ul>
    <li>Gebouwd: 600BC</li>
    <li>Opdrachtgever: Tarquinius Priscus, Tarquinius Superbus</li>
    <li>Functie: riool, droogleggen moerasgebied</li>
</ul><br>
Servische Muur
<ul>
    <li>Gebouwd: 6<sup>e</sup> - 4<sup>e</sup> eeuw BC</li>
    <li>Functie: stadsmuur</li>
    <li>Extra info: in de 4<sup>e</sup> voor Christus eeuw gebouwd op
        fortificaties uit de koningstijd
    </li>
</ul><br>
Rostra
<ul>
    <li>Gebouwd: 6<sup>e</sup> eeuw BC</li>
    <li>Functie: spreekstoel voor Comitium</li>
    <li>Plaats: Forum Romanum</li>
</ul><br>
Forum Boarium
<ul>
    <li>Gebouwd: 6<sup>e</sup> eeuw BC - 4<sup>e</sup> eeuw AD</li>
    <li>Functie: veemarkt en gladiatorengevechten</li>
</ul><br>
Tibereiland
<ul>
    <li>Ontstaan: 510BC</li>
    <li>Legende 1: mensen gooiden Superbus' lichaam in de Tiber, en daar
        verzamelde zich klei en zand omheen.
    </li>
    <li>Legende 2: als protest gooiden mensen graan in de rivier, en dat hoopte
        zich op.
    </li>
    <li>Functie: eerst gevangeniseiland, later kwam er een tempel op en nu zit
        er een ziekenhuis
    </li>
</ul><br>
Tempel van Jupiter Optimus Maximus
<ul>
    <li>Gebouwd: 509BC</li>
    <li>Opdrachtgever: Tarquinius Priscus, Tarquinius Superbus</li>
    <li>Functie: tempel voor Jupiter, Juno en Minerva</li>
    <li>Plaats: Forum Romanum</li>
    <li>Extra info: heeft drie verschillende cellae, voor elke god(in) één</li>
</ul>
</body>
</html>
